
  .uk-cover {
    max-width: none;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
  }
  iframe.uk-cover { pointer-events: none; }
  .uk-cover-container {
    overflow: hidden;
    position: relative;
  }
  .uk-overlay>:last-child {
    margin-bottom:0
  }
